body {
    /* font-family: "open sans", "Helvetica Neue", Helvetica, Arial, sans-serif; */
    font-size: 13px !important;
}

.mainWrapper {
    padding: 30px 20px;
}

.agent-match {
    border: 1px solid #ddd;
    min-height: 100px;
    /* margin: 0px 28px; */
    padding: 0px 0px;
    background-color: #fff;
}

.agent-Text {
    padding: 10px 20px;
    background-color: #3a61a2;
    font-size: 23px;
    color: #fff;
    font-weight: 500;
}

.agent-list button {
    background-color: #102744;
    color: #fff;
    margin: 9px 5px;
    font-size: 16px;
    font-weight: 700;
    border-radius: inherit;
}

.agent-list button:hover {
    background-color: #102744;
    color: #fff;
    margin: 9px 5px;
    font-size: 13px;
    font-weight: 400;
}

.agent-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0px 100px;
}

.Setting-button {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.Setting-button button {
    background-color: #102744;
    color: #fff;
    margin: 1px 1px;
    font-size: 16px;
    font-weight: 700;
    border-radius: inherit;
    /* width: 162px; */
}

.Setting-button button:hover {
    background-color: #102744;
    color: #fff;
}

.Csvbtn button {
    margin: 7px 7px;
    background-color: #ddd;
    border-radius: inherit;
    font-weight: 700;
    border: 1px solid #ddd;
    padding: 5px 20px;
}

.table-bordered thead td,
.table-bordered thead th {
    color: #757373;
    font-size: 15px;
}

.sport-settingPage select {
    width: auto;
    padding: 6px 9px;
    margin-bottom: 9px;
    font-size: 13px;
    font-weight: 500;
}

.updateColor {
    border-radius: 5px;
    background-color: #3d6f9a;
    border: 1px solid #3d6f9a;
    font-weight: 600;
    padding: 3px 10px;
    margin-bottom: 6px;
    color: #fff;
    width: auto;
}

.updateBhav {
    width: auto;
}

.Actionbtn-list button {
    width: 104px;
}

.SetText {
    color: #777171;
    border-bottom: 1px solid #ddd;
    font-weight: 600;
    padding: 7px 9px;
}

.fancyInput input {
    border: 1px solid #ddd;
    padding: 3px 5px;
    border-radius: inherit;
    width: 100%;
}

.fancyBtn button {
    margin-bottom: 0px;
    border-radius: inherit;
}

.setfancySection {
    padding-bottom: 14px;
}

.addMatchSection {
    background-color: #fff;
    padding: 10px;
}

.id-Color {
    color: #3d6f9a;
}

.addMatch {
    background-color: #bd5252;
    color: #fff;
    font-size: 13px;
    border-radius: 4px;
    font-weight: 700;
    width: 100px;
}

.slectResultSection select {
    background-color: #3d6f9a;
    color: #fff;
    font-size: 15px;
    border-radius: 4px;
    padding: 5px 10px;
}

.slectResultSection {
    background-color: #e6e5e5;
    min-height: 100px;
    padding: 20px;
}

.SessionResultTable input {
    background-color: #fff;
    padding: 4px 20px;
    margin-bottom: 10px;
}

.sessionInput input {
    width: 100%;
    border: 1px solid #ddd;
    padding: 1px 5px;
}

.languageBtnList button {
    width: 300px;
    margin-bottom: 5px;
    border-radius: inherit;
    padding: 4px 20px;
}

.English-btn {
    background-color: #102744;
    color: #fff;
    border: 1px solid #ddd;
}

.hindi-btn {
    background-color: #ddd;
    color: #000;
    border: 1px solid #ddd;
}

.marathi-btn {
    background-color: #fff;
    border: 1px solid #ddd;
}

.languageBtnList {
    display: flex;
    flex-direction: column;
}

.CollectionReport .agent-Text {
    font-size: 16px;
    font-weight: 700;
}

.profit-LossSection {
    background-color: #fff;
    padding: 15px;
}

.back-btn {
    background-color: #000;
    border: 1px solid #000;
    color: #fff;
    font-size: 16px;
    margin-bottom: 10px;
    font-weight: 700;
    border-radius: 4px;
}

.betsTable .bggreen {
    background-color: red;
}

.betsTable .bggreen {
    background-color: #87ca9e;
    color: #fff;
    padding: 4px 10px;
}

tbody.innerBtstable td,
tbody.innerBtstable th {
    padding: 3px 0px;
    border: none;
}

.innerBtstable th.bggrey {
    background: #1f3948;
    color: #fff;
    padding: 5px 10px;
}

.nameTbody {
    background-color: #fff;
}

.nameTbody td {
    padding: 5px 10px !important;
}

/* cricket css open */

.header-section .bg-dark-wrapper {
    background-color: #3a61a2 !important;
}

.header-section .navbar-brand img {
    width: 50px;
}

.user_profile_detail {
    color: #fff;
}

.navbar-dark .navbar-nav .nav-link {
    color: rgb(255 255 255);
}

.icon-wrapper i {
    font-size: 23px;
    display: inline-block;
    padding-right: 8px;
}

.marquee {
    width: 100%;
    overflow: hidden;
    border: 0px solid #ccc;
    background: #fff;
    color: #3a61a2;
    padding: 0px 1px;
    margin-right: 15%;
    margin-bottom: 0px;
}

.marquee li {
    display: inline-block;
    padding: 5px 10px 1px;
    font-size: 14px;
    font-weight: 600;
    /* font-family: 'open-sans-regular' !important; */
}

.content_in_play_wrapper {
    min-height: 100%;
    height: 100%;
    background-color: #3a61a2;
    overflow: hidden;
    border-right: solid 5px #eee;
}

.match-status-table {
    display: table !important;
    line-height: 1.5;
}

.match-status-text {
    display: table-cell !important;
    text-align: center !important;
    vertical-align: middle !important;
    padding: 0px 10px !important;
}

.inplay-show-tbl-td {
    background-color: #3a61a2 !important;
    color: #fff;
    padding: 10px;
    /* font-family: open-sans-regular!important; */
    font-weight: 600;
}

.spfont {
    /* font-family: 'open-sans-regular' !important; */
    width: 100%;
    display: table;
}

.bet_status_box,
.match-status-table,
.refresh-btn.reload-class {
    height: 100px !important;
}

.bet-status-text-div {
    text-align: center;
    display: grid;
    place-items: center;
    min-height: 100%;
    height: 100%;
    background-color: #3a61a2;
    border-right: solid 6px #eee;
    padding: 0px;
}

.content_matches_wrapper {
    color: #fff;
    max-height: 100px;
    height: 100px;
    padding: 0px;
    overflow: hidden;
    padding-top: 1px;
}

.refresh-btn {
    padding-right: 15px;
    float: right;
    background-color: #fff;
    text-align: center;
    padding: 14px;
    position: relative;
    right: 1px;
    min-height: 100%;
    height: 100%;
    background-color: #3a61a2;
}

.refresh_img {
    position: relative;
    top: 14px;
    font-size: 35px !important;
    color: #fff;
}

.market_type_row {
    background-color: #ffffff !important;
    color: #143d55;
}

.bet-place-tbl-th {
    border: none !important;
}

.bet-place-tbl-th {
    text-align: center;
    background-color: #143d55;
    color: #fff;
    padding: 8px;
    /* font-weight: 700;
    letter-spacing: 1px;
    font-family: open-sans-semibold!important; */
    border: 1px solid #e9e9e9 !important;
}

.bet-odds-type {
    color: #fff;
    background-color: #a7d8fd;
}

.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: middle;
    border-top: 1px solid #ddd;
}

.first-runner-bet-odds-yes-value {
    margin-bottom: 5px;
    background-color: #a7d8fd;
    color: #fff;
    font-weight: 600;
    text-align: center;
}

.first-runner-bet-odds-no-value {
    margin-bottom: 5px;
    background-color: #f9c9d4;
    color: #fff;
    font-weight: 600;
    text-align: center;
}

.bet-place-tbl-td {
    font-size: 14px !important;
}

.market_type_row {
    background-color: #ffffff !important;
    color: #143d55;
}

.header-top-spacing {
    padding-top: 15px;
    background-color: #e9e9e9;
}

.match-detail-container {
    width: 78% !important;
    float: left !important;
}

.match-detail-container .match-title p {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.match-title > p {
    color: #3a61a2;
    /* font-family: open-sans-regular !important; */
    font-size: 14px !important;
    margin: 0 0 0 !important;
}

.match-title > .match-info {
    color: #676767;
    /* font-family: open-sans-light !important; */
    font-size: 13px !important;
}

.match-detail-container .match-title p {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

p.match-summary-text {
    margin: 0 0 7px !important;
    color: #333;
    /* font-family: open-sans-regular !important; */
    white-space: nowrap;
    min-width: 300px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.in-play-row-left {
    background-color: #fff;
    border-top-left-radius: 7px;
    border-bottom-left-radius: 7px;
    /* height: 118px; */
}

.in-play-row-right {
    background-color: #3a61a2;
    padding: 11px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
    /* height: 118px; */
}

.in-play-row-right > .match-time-dtl {
    color: #fff;
    text-align: center;
    margin-top: 8px;
}

.match-time-dtl-date {
    /* font-family: open-sans-regular !important; */
    color: #fff;
    margin-bottom: 0px;
}

.LiveCasionSection .slectResultSection {
    background-color: transparent;
    min-height: auto;
}

/* cricket css closed */

.scInput input {
    border: 1px solid #ddd;
    padding: 5px 10px;
    font-size: 12px;
}

.updateBtn button {
    background-color: #102744;
    border: 1px solid #102744;
    color: #fff;
    margin: 9px 5px;
    font-size: 16px;
    font-weight: 700;
    border-radius: inherit;
}

.Ag-color {
    color: #8b8d82;
    text-align: end;
    padding-right: 20px;
}

.add-bg-color {
    background-color: #fff;
    color: #000;
    padding: 7px 12px;
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 7px;
}

.breadcrumb-section ul li {
    float: left;
    display: flex;
}

.add-bg-color h1 {
    font-size: 40px;
}

.breadcrumb-section ul li + .breadcrumb-section ul li::after {
    content: "/";
    padding: 0px 7px;
    color: #000;
}

.breadcrumb-section ul {
    display: flex;
    margin-bottom: 0px;
}

.breadcrumb-item + .breadcrumb-item::before {
    display: inline-block;
    padding-right: 7px;
    padding-left: 0px;
    color: #000;
    content: "/";
}

.breadcrumb-section ul li a {
    color: #000;
    font-size: 11px !important;
}

.coins-text {
    font-size: 20px;
    color: #615f5f;
    padding-top: 9px;
}

.agent-list a,
.updateColor a,
.Setting-button button a {
    color: #fff;
}
.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th {
    font-size: 13px;
    text-align: left;
}
table > thead > tr > th,
table > thead > tr > td {
    background-color: #f5f5f6;
    border-bottom-width: 1px;
}
.table > tbody > tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}
.table.market_match > tbody > tr > td,
.table.market_match > tbody > tr > th,
.table.market_match > tfoot > tr > td,
.table.market_match > tfoot > tr > th,
.table.market_match > thead > tr > td,
.table.market_match > thead > tr > th {
    white-space: nowrap;
}
.form-control {
    font-size: 13px;
}

.btn {
    font-size: 13px;
}

.top-time-dtl {
    background-color: #3a61a2;
    color: #fff;
    padding: 10px;
    text-align: center;
    display: none;
}

@media (max-width: 767.98px) {
    .btn {
        padding: 0.175rem 0.55rem;
        font-size: 0.9rem;
    }
    .small-box h3 {
        font-size: 1.6rem;
    }
    .small-box p {
        font-size: 13px;
    }
    .agent-list {
        justify-content: space-between;
        padding: 10px 4px;
    }
    .f-14-m {
        font-size: 14px !important;
    }
    .mainWrapper {
        padding: 0;
    }
    #example2.table-bordered thead td,
    #example2.table-bordered thead th {
        white-space: nowrap;
    }
    .card-body {
        padding: 1.25rem 0;
    }
    .add-bg-color h1 {
        font-size: 26px;
    }
    .agent-Text {
        padding: 5px 20px;
        font-size: 18px;
    }
    .main-footer {
        padding: 5px;
        text-align: center;
        font-size: 13px;
    }
    .Setting-button {
        justify-content: space-between;
    }
    .Setting-button button {
        margin: 5px 1px;
        width: 165px;
    }
    .small-box > .inner {
        padding: 5px;
    }
    .agent-list button {
        width: 155px;
        margin: 5px 5px;
    }
    .top-time-dtl {
        border-top-left-radius: 7px;
        border-top-right-radius: 7px;
        display: block;
        font-size: 14px;
    }
    .in-play-row-right {
        display: none;
    }
}

h4 {
    font-size: 20px;
}

.breadcrumb-section {
    font-size: 12px;
}
